@charset "UTF-8";
/* CSS Document */

.header {
	height: 150px;
	text-align: left;
	padding-top: 0px;
	padding-bottom: 3px;
	padding-left: 0px;
	width: 930px;
	font-family: Tahoma, Geneva, sans-serif;
	z-index: 5;
}
.headerlogobox {
	float: right;
	width: 280px;
	font-size: 12px;
	font-weight: bold;
	padding-top: 3px;
	color: #00104F;
	text-align: right;
	padding-right: 23px;
}
.headertext {
	width: 435px;
	font-size: 18px;
	padding-top: 25px;
	margin-top: 10px;
	float: right;
	text-align: center;
	color: #650E10;
	font-style: bold;
	margin-right: 10px;
	font-family: Tahoma, Geneva, sans-serif;
}
.logobox {
	float: right;
	width: 146px;
	padding-top: 13px;
}
a:link {
	color: #00F;
	text-decoration: none;
	font-size: 12px;
	font-family: Tahoma, Geneva, sans-serif;
	}
a:visited {
	color: #00F;
	text-decoration: none;
	font-size: 12px;
	font-family: Tahoma, Geneva, sans-serif;
	}
a:hover {
	color: #FF0000;
	text-decoration: underline;
	font-size: 12px;
	font-family: Tahoma, Geneva, sans-serif;
	}
	
.navbox {
	height: 50px;
	text-align: center;
	padding-top: 7px;
	padding-left: 20px;
	float: right;
	width: 920px;
}
.site-navigation {
    display: block;
  font-family: Tahoma, Geneva, sans-serif;
    font-size: 14px;
    font-weight: bold;
  
}

.site-navigation ul {
	list-style: none;
	margin: 0;
	padding-left: 0;
	background-color: #730F12;
}

.site-navigation li {
	color: #fff;
	background-color: #730F12;
	display: block;
	float: left;
	margin: 0 2px 0 0;
	padding: 7px 18px;
	position: relative;
	text-decoration: none;
	text-transform: uppercase;
	text-align: left;	
}
  
.site-navigation li a {
	color: #fff;
	text-decoration: none;
	display: block;
}

.site-navigation li:hover {
    
    background: #999;
    cursor: pointer;
}

.site-navigation ul li ul {
    background: #52a6df;
    visibility: hidden;
    float: left;
  min-width: 165px;
    position: absolute;
 
  margin-top: 7px;
    left: 0;
    z-index: 999;
	border-top: solid 1px #B3D0F2;
}

.site-navigation ul li:hover > ul,
.site-navigation ul li ul:hover {
   visibility: visible;
}

.site-navigation ul li ul li {
    clear: both;
    padding: 8px 2px 8px 18px;
  width: 100%;
}

.site-navigation ul li ul li:hover {
    background: #999;
}
